apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  name: ingress-webapplication
spec:
  tls:
  - secretName: diwakar.webapplication
    hosts:
        - diwakar.webapplication
  rules:
  - host: diwakar.webapplication
    http:
      paths:
      - path: /
        backend:
          serviceName: web-application
          servicePort: 8090
